.text-clamp { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; }

/* button*/
.more{
	display: inline-block;
	font-size: 16px;
	padding: 21px 48px 19px;
	background: #0662a2;
	box-sizing: border-box;
	text-align: center;
	transition: ease .3s;
	color: #fff;
	border-radius: 10px;
}
.more:hover{color: #fff;background: #25a2b8;}
#Extra-setting{background: #ffffff;}
#Extra-setting .topBox{
    max-width: 1200px;
    margin: 70px auto 0;
}
#Extra-setting .topBox .speBoxTitle{
    font-size: 40px;
    line-height: 1.3;
    padding-bottom: 35px;
    text-align: center;
}
#Extra-setting .topBox .product-desc{
    font-size: 16px;
    line-height: 1.6;
    max-width: 80%;
    padding-bottom: 30px;
    margin: 0 auto;
    font-weight: 400;
    text-align: center;
}
#Extra-setting .topBox .subBoxTitle{
    text-align: center;
}

#Extra-setting .workframe{display: flex;flex-wrap: wrap;padding: 30px 0px 50px;max-width: 90%;justify-content: center;}
#Extra-setting .item{
	width: calc(100%/5);
	display: flex;
	padding: 20px 0px 20px;
	flex-direction: column;
	align-items: center;
}
#Extra-setting .item .item-icon{padding: 15px;}
#Extra-setting .item .item-icon img{}
#Extra-setting .item .item-info{
    padding: 0 30px;
}
#Extra-setting .item .item-info .item-title{margin-bottom: 20px;color: #3fceec;font-size: 20px;text-align: center;font-weight: bold;}
#Extra-setting .item .item-info .item-descript{color: #888888;font-size: 15px;line-height: 27px;text-align: center;}

#aboutFunc{
	padding: 80px 0px;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
#aboutFunc .workframe{position:relative;z-index:2;}
#aboutFunc:after{content:'';position:absolute;background: #000;opacity: .5;width: 100%;height: 100%;top: 0;left: 0;}
#aboutFunc .speBox{width: 100%;}
#aboutFunc .speBox .youtubebox{width: 45%; float: right ;}
#aboutFunc .speBox .youtubebox #youtube .UTwo iframe{width: 100%;height: 376px;}
#aboutFunc .speBox #about{width: 80%;margin: 0 auto;}
#aboutFunc .speBox #about h3.subBoxTitle{font-size: 42px;color: #fff;line-height: 1.3;margin-bottom: 30px;text-align: center;}
#aboutFunc .speBox #about h2{font-size: 22px;color: #fff;text-align: center;margin-bottom: 25px;}
#aboutFunc .speBox #about .arts{font-size: 17px;text-align: center;line-height: 200%;color: #fff;}
#aboutFunc .speBox #about h4{text-align:center;margin-top: 50px;}
#aboutFunc #SeoStarRating{padding-bottom: 50px;}

#product .titleSet{padding: 70px 110px;}
#product .titleSet h2.speBoxTitle, #freebox .titleSet h2.speBoxTitle{font-size: 40px;line-height: 1.3;padding-bottom: 35px;text-align: center;}
#product .titleSet h3.subBoxTitle, #freebox .titleSet h3.subBoxTitle{text-align:center;}
#product .titleSet .product-desc, #freebox .titleSet .product-desc{font-size: 16px;line-height: 1.6;max-width: 80%;padding-bottom: 30px;margin: 0 auto;font-weight: 400;text-align: center;}
#product #prolay .pro-list{display: flex;flex-wrap: wrap;justify-content: center;}
#product #prolay .pro-list > div{width: calc((100%/4) - 25px);position: relative;overflow: hidden;transition: ease .3s;margin: 10px;border-radius: 10px;}
#product #prolay .pro-list > div .photo{position: relative; background-position: center;background-repeat: no-repeat;background-size: cover;display: block;}
#product #prolay .pro-list > div .photo::after{
	content: "";
	position: absolute;
	left: 0px;
	top: 0px;
	display: block;
	background: transparent;
	transition: ease .3s;
	width: 100%;
	height: 100%;
}

#product #prolay .pro-list > div .p-box .p-info{width: 95%;color: #fff;position: absolute;left: 20px;bottom: 0px;transform: translateY(85px);transition: ease .3s;display: none;}
#product #prolay .pro-list > div .p-box .p-info .describe{height: 44px;overflow: hidden;padding-right: 17px;box-sizing: border-box;-webkit-line-clamp: 2;}
#product #prolay .pro-list > div .p-box .p-info .price{height: 23px;overflow: hidden;padding-bottom: 10px}
#product #prolay .pro-list > div .p-box .p-info .price span{display: inline-block;}
#product #prolay .pro-list > div .p-box .p-info .price span.saleprice{margin-left: 5px;height: 28px;}
#product #prolay .pro-list > div .p-box .p-info .price span.saleprice b{font-size: 22px;color: red;}
#product #prolay .pro-list > div .p-box .p-info .title{display: flex;justify-content: space-between;align-items: center;padding-bottom: 60px;}
#product #prolay .pro-list > div .p-box .p-info h3{max-width: 65%; position: relative; font-size: 22px;font-family: 'Poppins', sans-serif;line-height: 1.6;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
#product #prolay .pro-list > div .p-box .p-info h3 a{color: #fff;}
#product #prolay .pro-list > div .p-box .p-info a.btn{
	display: block;
    width: 58px;
    height: 58px;
    text-align: center;
    line-height: 58px;
    border: 2px solid #fff;
    border-radius: 50%;
    margin-right: 20px;
    color: #fff;
    transition: ease .3s;
    opacity: 0;
}


#NewsBox{background: linear-gradient(to bottom, white, #e9e9e9);}
#NewsBox .workframe{padding: 80px 0px;}
#NewsBox .workframe .speBox .titleSet{display: flex;align-items: center;}
#NewsBox .workframe .speBox .titleSet h2{font-size: 42px;line-height: 1.3;color: #1a1a1a;margin-right:45px;}
#NewsBox #news .newsList{padding-top: 50px;}
#NewsBox #news .newsList .border{padding: 0 15px;overflow: hidden;}
#NewsBox #news .newsList .border a{display: block;background-position: center;background-repeat: no-repeat;background-size: cover;border-radius: 10px;}
#NewsBox #news .newsList .border .news-info h3{font-size: 20px;line-height: 1.6;color: #282828;padding: 15px 0 0;text-align: center;}
#NewsBox #news .newsList .border .news-info .describe{font-family: 'Poppins', sans-serif;font-size: 17px;color: #888888;line-height: 1.6;-webkit-line-clamp: 2;}

/*Ã¦Â¶Ë†Ã¦ÂÂ¯Ã¦Å’â€°Ã©Ë†â€¢*/
#NewsBox #news .newsList .slick-prev,#NewsBox #news .newsList .slick-next{
    height: 58px;
    width: 58px;
    border: 2px solid #ebebeb;
    border-radius: 50%;
}
#NewsBox #news .newsList .slick-prev{
    right: 87px;
    top: -32px;
    left: unset;
}
#NewsBox #news .newsList .slick-next{
    right: 15px;
    top: -32px;
}
#NewsBox #news .newsList .slick-prev:before{
    content: "\f053";
    font: normal normal normal 14px/1 FontAwesome;
    padding-right: 5px;

}
#NewsBox #news .newsList .slick-next:before{
    content: "\f054";
    font: normal normal normal 14px/1 FontAwesome;
    padding-left: 5px;
}
#NewsBox #news .newsList .slick-prev:before,#NewsBox #news .newsList .slick-next:before{
    font-size: 20px;
    color: #ebebeb;
}

#bookBox{display: flex;background-repeat: no-repeat;background-size: cover; background-position: center;background-attachment: fixed;}
#bookBox .speBox{width: 35%;position: relative;}
#bookBox .speBox .booktitle{width: 100%; position: absolute;top: 50%;left: 50%;transform: translate(0%,-50%);}
#bookBox .speBox .booktitle h2{font-size: 42px;color: #fff;font-family: 'Poppins', sans-serif;line-height: 1.3;}
#bookBox #book{width: 65%;transform: translateX(200px);}
#bookBox #book .bList .mofd{position: relative;}
#bookBox #book .bList .photo{background-size: cover;background-repeat: no-repeat;background-position: center;}
#bookBox #book .bList .photo img{height: 700px;}
#bookBox #book .bList .mofd h3{
    transition: ease .3s;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 60px;
    background: #020202a6;
    text-align: center;
    line-height: 60px;
    box-sizing: border-box;
    border-right: 1px solid #888;
}
#bookBox #book .bList .mofd h3 a{color: #fff;display: block;width: 100%;}
#bookBox #book .bList .mofd:hover h3{background: #020202d6}


#freebox.noneCI{display: none;}
#freebox{padding: 160px 110px;}
#freebox .free h3{
    font-size: 42px;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    line-height: 1.3;
    padding-bottom: 35px;
    text-align: center;
}
#freebox .free p{
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
    font-size: 22px;
    line-height: 1.6;
    max-width: 100%;
    padding-bottom: 30px;
    text-align: center;
}
#ssbanner .bxslider{display: flex;}
#ssbanner .bxslider >div{position: relative;}
#ssbanner .bxslider > div a{position: relative; display: block;background-repeat: no-repeat;background-position: center;background-size: cover;height: 100%;}
#ssbanner .bxslider > div a::after{
    content: "";
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    height: 0%;
    transition: all .25s;
    background-color: rgba(27,47,66,0.5);
    z-index: 1;
}
#ssbanner .bxslider > div a:hover::after{height: 100%;}
#ssbanner .bxslider > div a p{
    position: absolute;
    width: 85%;
    bottom: 14%;
    left: 8%;
    color: #fff;
    font-size: 22px;
    z-index: 2;
}
@media screen and (max-width: 1680px){
    #Extra-setting .item .item-info .item-title{height:48px;}
}
@media screen and (min-width: 1025px){
    #product #prolay .pro-list > div:hover .photo::after{
        background: rgb(18 18 18 / 90%);
    }
    #product #prolay .pro-list > div:hover .p-box .p-info{transform: translateY(0px);}
    #product #prolay .pro-list > div:hover .p-box .p-info{transform: translateY(0px);}
    #product #prolay .pro-list > div:hover .p-box .p-info a.btn{opacity: 1;}
}
@media screen and (max-width: 1300px){
    #product #prolay .pro-list > div .p-box .p-info a.btn{width: 45px;height: 45px;line-height: 45px;}
    #product #prolay .pro-list > div .p-box .p-info .title{padding-bottom: 40px;}
}
@media screen and (max-width: 1280px){
    #aboutFunc,#NewsBox .workframe{padding: 70px 40px;}
}
@media screen and (max-width: 1024px){

#Extra-setting .item{
	width: calc(100%/3);
}
#Extra-setting .topBox{
    max-width: 90%;
}
#Extra-setting .item .item-info .item-descript{font-size: 16px;}
#Extra-setting .item .item-info .item-title{font-size: 18px;}
#aboutFunc{padding: 50px 40px;}
#aboutFunc .speBox .youtubebox{width: 100%;float: unset;}
#aboutFunc .speBox #about{width: 100%;padding-top: 35px;}
#product #prolay .pro-list > div .p-box .p-info h3{font-size: 20px;}
#product #prolay .pro-list > div .p-box .p-info .describe{height: 44px;}
#product .titleSet{padding:60px 40px;}
#product .titleSet .product-desc{max-width: 100%;}
#bookBox{display: block;}
#bookBox .speBox{width: 100%;position: unset;}
#bookBox .speBox .booktitle{width: 100%;position: unset;padding: 30px 40px;transform: unset;}
#bookBox #book{width: 100%;transform: unset;}
#bookBox #book .bList .photo img{height: auto;}
#ssbanner .bxslider > div a p{font-size: 18px;}
}
@media screen and (max-width: 768px){
	#NewsBox .subBoxTitle{display:none;}
    #Extra-setting .workframe{padding: 40px 20px;}
    #Extra-setting .item{width: 100%;padding: 0;}
    #Extra-setting .item .item-icon img{height: auto;}
    #product #prolay .pro-list > div{width: calc((100%/2) - 25px);}
    #product #prolay .pro-list > div .p-box .p-info h3{font-size: 18px;}
    #NewsBox .workframe .speBox .titleSet{display: block;}
    #NewsBox #news .newsList .slick-prev, #NewsBox #news .newsList .slick-next{height: 35px;width: 35px;display: none !important;}
    #NewsBox #news .newsList .slick-prev{right: 65px;display: none !important;}
    #NewsBox #news .newsList .slick-prev:before, #NewsBox #news .newsList .slick-next:before{font-size: 14px;}
    #NewsBox #news .newsList .slick-prev:before{padding-right: 3px;}
    #NewsBox #news .newsList .slick-next:before{padding-left: 3px ;}
    #freebox{padding: 80px 40px;}
    #ssbanner .bxslider{flex-wrap: wrap;}
    #ssbanner .bxslider > div{width: 50%;}
    #NewsBox .workframe .speBox .titleSet h2{margin:0;text-align:center;}
}
@media screen and (max-width: 580px){
    #NewsBox #news .newsList .slick-prev,#NewsBox #news .newsList .slick-next{top: 45px;}
    #NewsBox #news .newsList{padding-top: 75px;}
}
@media screen and (max-width: 480px){
	#Extra-setting .topBox .product-desc{max-width: 100%;}
    #freebox .free h3{font-size: 36px;}
    #freebox .free p{font-size: 16px;}
    #bookBox .speBox .booktitle h2, #NewsBox .workframe .speBox .titleSet h2, #aboutFunc .speBox #about h3.subBoxTitle, #product .titleSet h2.speBoxTitle, #Extra-setting .topBox .speBoxTitle{font-size: 30px;}
    #product .titleSet .product-desc{font-size: 18px;}
    .more{}
    #Extra-setting .workframe{padding: 40px 0px;}
    #Extra-setting .item .item-info .item-title{
    height: auto;
}
    #Extra-setting .item .item-info .item-descript{font-size: 14px;}
    #aboutFunc{padding: 60px 40px;}
}
@media screen and (max-width: 420px){
    #product #prolay .pro-list > div .p-box .p-info h3{font-size: 16px;}
    #ssbanner .bxslider > div a p{font-size: 16px;}
}

@media screen and (max-width: 374px){
    #product .titleSet,#aboutFunc, #NewsBox .workframe,#freebox{padding: 60px 20px;}
}